Subject: Re: bug#21669: 25.0.50; file-notify-tests failure on Fedora x86-64

From: Michael Albinus <[email-masked]>
Date: Mon, 12 Oct 2015 13:14:17 +0200

Paul Eggert <[email-masked]> writes:

> This is to some extent a followup to Bug#21668, as it reports a
> similar kind of test failure.
>
> The file-notify-tests test fails for me routinely.  Not always,
> though; it's not reproducible in general.  Attached is a sample log.
> I don't want to spend time debugging this myself, but thought that
> whoever wants to know about this test failure should know about it.

Same here; I'll check when possible. This error is related to a Tramp
test case. As silly counter-measure, could you modify
`file-notify--test-timeout' in order to have a larger timeout than 6
seconds?

Best regards, Michael.